﻿using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class ApartmentDetail : MonoBehaviour 
{
	Text ownerText;
	public Text travelTo;
	public Text cost;

	public string _owners = "Unknown";
	public string owners
	{
		set
		{
			_owners = value;
			ownerText.text = _owners;
		}
	}

	void Awake()
	{
		ownerText = transform.FindChild ("OwnersNames").GetComponent<Text> ();
		travelTo = transform.FindChild ("TravelTo").GetComponent<Text> ();
		cost = transform.FindChild ("Cost").GetComponent<Text> ();

		ownerText.text = _owners;
	}
}
